{
  "name": "api-config",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node mocks/index.js"
  },
  "author": "bcariaga",
  "license": "ISC",
  "devDependencies": {
    "node-mock-server": "^0.25.4"
  }
}